<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.feedreader/1">
    <module_version install_time="1416341934721" last="true" origin="installer" specification_version="1.30.1">
        <file crc="2909447840" name="config/Modules/org-netbeans-modules-apisupport-feedreader.xml"/>
        <file crc="379128866" name="modules/locale/org-netbeans-modules-apisupport-feedreader_ja.jar"/>
        <file crc="29751700" name="modules/locale/org-netbeans-modules-apisupport-feedreader_pt_BR.jar"/>
        <file crc="2930776710" name="modules/locale/org-netbeans-modules-apisupport-feedreader_ru.jar"/>
        <file crc="409808039" name="modules/locale/org-netbeans-modules-apisupport-feedreader_zh_CN.jar"/>
        <file crc="2803513613" name="modules/org-netbeans-modules-apisupport-feedreader.jar"/>
    </module_version>
</module>
